IF NOT EXISTS (SELECT 1 FROM SYS.COLUMNS WHERE NAME ='REG_SALDO_ANTERIOR' AND OBJECT_ID=OBJECT_ID('CTB_APURA_PIS_COFINS_SALDO_CRED'))
BEGIN
	ALTER TABLE CTB_APURA_PIS_COFINS_SALDO_CRED ADD REG_SALDO_ANTERIOR INT NULL;
END


